<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="1.2.40.0.34.10.26"
             name="ELGA_Rollen"
             displayName="ELGA_Rollen"
             effectiveDate="2022-12-20T00:00:00"
             statusCode="draft"
             versionLabel="1.0.0+20221220">
      <desc language="de-DE">Definition der Rollen für das ELGA-Berechtigungssystem. Verweist auf die Nomenklatur der Healthcare-Provider Rollen in Österreich. </desc>
      <desc language="en-US">Definition of the roles for the ELGA Access Control system using nomenclature defined by the "Healthcare-Provider Rollen" in Austria</desc>
      <sourceCodeSystem id="1.2.40.0.34.5.158"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.158"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.158"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.158"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.158"/>
      <sourceCodeSystem id="1.2.40.0.34.5.3"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.3"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.3"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.3"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.3"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="607"
                  codeSystem="1.2.40.0.34.5.158"
                  displayName="ELGA-Widerspruchstelle"
                  level="0"
                  type="L"/>
         <concept code="608"
                  codeSystem="1.2.40.0.34.5.158"
                  displayName="ELGA-Regelwerkadministration"
                  level="0"
                  type="L"/>
         <concept code="609"
                  codeSystem="1.2.40.0.34.5.158"
                  displayName="ELGA-Sicherheitsadministration"
                  level="0"
                  type="L"/>
         <concept code="610"
                  codeSystem="1.2.40.0.34.5.158"
                  displayName="ELGA-Teilnehmerin/Teilnehmer"
                  level="0"
                  type="L"/>
         <concept code="611"
                  codeSystem="1.2.40.0.34.5.158"
                  displayName="ELGA-Vollmachtnehmende Person"
                  level="0"
                  type="L"/>
         <concept code="700"
                  codeSystem="1.2.40.0.34.5.3"
                  displayName="Ärztin/Arzt"
                  level="0"
                  type="L"/>
         <concept code="701"
                  codeSystem="1.2.40.0.34.5.3"
                  displayName="Zahnärztin/Zahnarzt"
                  level="0"
                  type="L"/>
         <concept code="702"
                  codeSystem="1.2.40.0.34.5.3"
                  displayName="Krankenanstalt"
                  level="0"
                  type="L"/>
         <concept code="703"
                  codeSystem="1.2.40.0.34.5.3"
                  displayName="Einrichtung der Pflege"
                  level="0"
                  type="L"/>
         <concept code="704"
                  codeSystem="1.2.40.0.34.5.3"
                  displayName="Apotheke"
                  level="0"
                  type="L"/>
         <concept code="705"
                  codeSystem="1.2.40.0.34.5.3"
                  displayName="ELGA-Beratung"
                  level="0"
                  type="L"/>
         <concept code="706"
                  codeSystem="1.2.40.0.34.5.3"
                  displayName="ELGA-Ombudsstelle"
                  level="0"
                  type="L"/>
         <concept code="716"
                  codeSystem="1.2.40.0.34.5.3"
                  displayName="Amtsärztin/Amtsarzt"
                  level="0"
                  type="L"/>
         <concept code="717"
                  codeSystem="1.2.40.0.34.5.3"
                  displayName="Korrekturberechtigte Person"
                  level="0"
                  type="L"/>
         <concept code="718"
                  codeSystem="1.2.40.0.34.5.3"
                  displayName="Krisenmanagerin/Krisenmanager"
                  level="0"
                  type="L"/>
         <concept code="719"
                  codeSystem="1.2.40.0.34.5.3"
                  displayName="Auswertungsberechtigte Person"
                  level="0"
                  type="L"/>
         <concept code="720"
                  codeSystem="1.2.40.0.34.5.3"
                  displayName="Verrechnungsberechtigte Person"
                  level="0"
                  type="L"/>
         <concept code="721"
                  codeSystem="1.2.40.0.34.5.3"
                  displayName="Arbeitsmedizin"
                  level="0"
                  type="L"/>
         <concept code="722"
                  codeSystem="1.2.40.0.34.5.3"
                  displayName="Hebamme"
                  level="0"
                  type="L"/>
         <concept code="723"
                  codeSystem="1.2.40.0.34.5.3"
                  displayName="Straf- und Maßnahmenvollzug"
                  level="0"
                  type="L"/>
         <concept code="724"
                  codeSystem="1.2.40.0.34.5.3"
                  displayName="Labor und Pathologie"
                  level="0"
                  type="L"/>
         <concept code="725"
                  codeSystem="1.2.40.0.34.5.3"
                  displayName="EMS/EPI-Service"
                  level="0"
                  type="L"/>
         <concept code="726"
                  codeSystem="1.2.40.0.34.5.3"
                  displayName="Diplomierte Gesundheits- und Krankenpflegerin/Diplomierter Gesundheits- und Krankenpfleger"
                  level="0"
                  type="L"/>
         <concept code="727"
                  codeSystem="1.2.40.0.34.5.3"
                  displayName="NCPeH cross-border services"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
